.why {
    background: $white;
    padding: rem(40) 0;

    &__heading {
        margin-bottom: rem(22);
    }

    &__main {
        display: grid;
        grid-row-gap: rem(48);
        grid-template-columns: 1fr;
    }

    &__ring {
        width: 86px;
        height: 86px;
        border-radius: 50%;
        position: relative;
        background: rgba(1, 158, 54, 0.4);
        margin: 0 auto rem(14) auto;
        display: flex;
        align-items: center;
        justify-content: center;

        &:before {
            top: 10px;
            left: 10px;
            right: 10px;
            bottom: 10px;
            content: '';
            z-index: 2;
            border-radius: 50%;
            position: absolute;
            background: rgba(1, 158, 54, 0.4);
        }
    }

    &__number {
        z-index: 20;
        width: 46px;
        height: 46px;
        color: $white;
        font-weight: 700;
        text-align: center;
        font-size: rem(30);
        line-height: rem(30);
        border-radius: 50%;
        position: relative;
        background: #019E36;
        display: flex;
        flex-shrink: 0;
        align-items: center;
        justify-content: center;
    }

    &__item {
        font-size: rem(12);
        line-height: rem(16);
        position: relative;
        text-align: center;
        color: rgba(0, 0, 20, 0.5);

        &:not(:last-child) {

            &:before {
                left: 50%;
                top: calc(100% + 8px);
                z-index: 1;
                content: '';
                width: 1px;
                height: 30px;
                position: absolute;
                background: #B3B3B9;
            }
        }
    }

    &__title {
        color: $dark;
        font-weight: 700;
        font-size: rem(16);
        line-height: rem(18);
        margin-bottom: rem(7);
    }

    &__text {
        font-weight: 500;
    }

    @include media-breakpoint-up(md) {
        padding-top: rem(88);
        padding-bottom: rem(82);

        &__heading {
            line-height: rem(57);
            margin-bottom: rem(36);
        }

        &__item {
            font-size: rem(16);
            line-height: rem(24);
        }

        &__ring {
            margin-bottom: rem(24);
        }

        &__title {
            font-size: rem(20);
            line-height: rem(30);
            margin-bottom: rem(8);
        }

        &__text {
            margin: 0 auto;
            max-width: rem(360);
        }
    }
    @include media-breakpoint-up(lg) {

        &__main {
            grid-column-gap: rem(30);
            grid-template-columns: 1fr 1fr 1fr;
        }

        &__item {

            &:not(:last-child) {

                &:before {
                    display: none;
                }

                &:after {
                    top: 44px;
                    left: calc(50% + 70px);
                    content: '';
                    height: 1px;
                    width: 180px;
                    position: absolute;
                    background: #B3B3B9;
                }
            }
        }
    }
    @include media-breakpoint-up(xl) {

        &__item {

            &:not(:last-child) {

                &:after {
                    left: calc(50% + 70px);
                    width: 250px;
                }
            }
        }
    }
}
